過去ログ表示


過去ログ 24 を表示

トピック内全 3 記事中の 1 〜 3 番目を表示
[ 最新記事及び返信フォームをトピックトップへ ]
このトピックの全ページ / [0]

和ジラ1.1にShockwave plug-in導入不可
(#3402) このトピック中1番目の投稿

以下の件で困っております。
よろしくお願いします。

「何がしたくて」
Win32(ZIP)版和ジラ1.1にShockwaveプラグイン(Flashではありません)を
導入したい。

「そのために何をやって」
下記サイトよりShockwave 8.5.1をダウンロードし、導入を試みた。

http://sdc.shockwave.com/jp/shockwave/download/frameset.fhtml?Lang=Japanese&P5_Language=Japanese&P1_Prod_Version=Shockwave&Lang=Japanese

「その結果どのようにうまく行かなかったか」
インストーラが和ジラ1.1を認識しないため、導入できない。
和ジラ1.0(Win32インストーラ版)では、導入できました。

和ジラ1.1のWin32インストーラ版の登場を待つ以外で解決する方法は
ございませんでしょうか。
(登場するかどうかはわかりませんが...)

Re[1]: 和ジラ1.1にShockwave plug-in導入不可
(#3403) このトピック中2番目の投稿

> Win32(ZIP)版和ジラ1.1にShockwaveプラグイン(Flashではありません)を
> 導入したい。

> インストーラが和ジラ1.1を認識しないため、導入できない。
> 和ジラ1.0(Win32インストーラ版)では、導入できました。

Shockwave Player 8.5.1 のプラグインに関しては、
「はじめてのMozilla1.0」の「7-7-1.Windows 版 Mozillaにおけるプラグイン」に、
> インストーラビルドのMozillaの場合は Flash installer により検出されます。
> ZIP形式のビルドの場合は、手動でプラグインフォルダを指定してください。
と書いてあります。
「手動」というのは、Mozilla(Wazilla)のpluginsフォルダーに自分でコピーする、ということですね。

なお、Macromedia Shockwave for Director Netscape plug-in, version 8.5 が
プラグインのモジュールのようで、File name: np32dsw.dll とでていました。

Re[2]: 和ジラ1.1にShockwave plug-in導入不可
(#3405) このトピック中3番目の投稿

wadaさん、ご丁寧なお返事をいただき、ありがとうございます。
思い切って質問してみてよかったです。

> Shockwave Player 8.5.1 のプラグインに関しては、
> 「はじめてのMozilla1.0」の「7-7-1.Windows 版 Mozillaにおけるプラグイン」に、
>>インストーラビルドのMozillaの場合は Flash installer により検出されます。
>>ZIP形式のビルドの場合は、手動でプラグインフォルダを指定してください。
> と書いてあります。
> 「手動」というのは、Mozilla(Wazilla)のpluginsフォルダーに自分でコピーする、ということですね。

完全に私の調査不足ですね...
wadaさんご指摘のnp32dsw.dllを他のマシンからコピーし、プラグイン
ディレクトリに入れました。
「about:plugins」では、「Shockwave for Director」が認識されました。

しかし、実際にShockwaveを使っているサイトにアクセスすると、
「iml32.dllが見つからない」というダイアログボックスが出てきました。

そこで、np32dsw.dllのときと同様にiml32.dllを他のマシンからコピーし、
Shockwaveのディレクトリ「C:\WINNT\system32\Macromed\Shockwave 8」に
入れたところ、無事動作しました。
(当方、OSはWindows2000 Pro. SP3)

マシンを1台しか持っていない場合で、Mozillaや和ジラのZIP版を利用するときは、
プラグインのことを考えるとインストーラ版も導入しておかないといけませんね。
よい勉強になりました。
済!

このトピックの全ページ / [0]

返信不可


- Child Tree -